.DS_Store
node_modules/
/dist/
/gulp/
npm-debug.log*
yarn-debug.log*
yarn-error.log*
config/entry.js
/src/pages/labs/
gulpfile.js
debug.log 

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.psd
package-lock.json
# Egret
**/bin-debug/
**/bin-release/
**/libs/modules/
**/libs/exml.e.d.ts
**/.wing/
**/template/runtime/native_require.js
**/manifest.json
**/default.thm.json
